uuid: c85c253d-462e-42c6-bceb-45b16ccd14f9
langcode: fr
status: true
dependencies:
  config:
    - field.field.node.interviews.body
    - field.field.node.interviews.field_auteur
    - field.field.node.interviews.field_complement_d_info
    - field.field.node.interviews.field_embed
    - node.type.interviews
  module:
    - text
    - user
    - video_embed_field
id: node.interviews.default
targetEntityType: node
bundle: interviews
mode: default
content:
  body:
    type: text_default
    label: hidden
    settings: {  }
    third_party_settings: {  }
    weight: 4
    region: content
  field_auteur:
    type: string
    label: hidden
    settings:
      link_to_entity: false
    third_party_settings: {  }
    weight: 1
    region: content
  field_complement_d_info:
    type: string
    label: hidden
    settings:
      link_to_entity: false
    third_party_settings: {  }
    weight: 3
    region: content
  field_embed:
    type: video_embed_field_video
    label: hidden
    settings:
      autoplay: true
      responsive: true
      width: 854
      height: 480
    third_party_settings: {  }
    weight: 0
    region: content
  links:
    settings: {  }
    third_party_settings: {  }
    weight: 2
    region: content
hidden:
  langcode: true
  search_api_excerpt: true
